Bug 54845 - [PATCH] net/openldap* ports conflicts each other
Summary: [PATCH] net/openldap* ports conflicts each other
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-07-25 13:40 UTC by Jens Rehsack
Modified: 2003-08-16 15:32 UTC (History)
1 user (show)

See Also:


Attachments
patch-conflicts-Makefile (1.94 KB, text/plain)
2003-07-25 13:40 UTC, Jens Rehsack
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jens Rehsack 2003-07-25 13:40:18 UTC
	The several openldap ports overwrites files from each other openldap port, so
	consequently install any of them should conflict with each other installed
	of them.
Comment 1 Oliver Lehmann 2003-08-02 14:22:23 UTC
Followups:
	ports/54846
	ports/54849
	ports/54850
	ports/54851
	ports/54852
Comment 2 Oliver Lehmann 2003-08-02 14:29:22 UTC
One more Followup:
	ports/54911
Comment 3 Oliver Eikemeier 2003-08-15 12:27:15 UTC
Are you happy the way it is after the -client and -server split,
or are there still objections?

Regards
    Oliver
Comment 4 Jun Kuriyama freebsd_committer 2003-08-16 15:30:09 UTC
State Changed
From-To: open->closed

openldap* family is splitted and changed largely. 
I think current CONFLICTS value is enough. 
If you think it is not sufficient, please consult with the maintainer. 
And please re-submit another PR after agreement with the maintainer.